Ir ao conteúdo
  • Cadastre-se
Barbara Stefany

PUBG Lite - Erro Net Framework

Posts recomendados

Não estou conseguindo abrir o jogo PUBG Lite por conta de um problema insuportável com o NET Framework que não consigo resolver de jeito nenhum. Já revirei a internet atrás de soluções, sempre dizem pra baixar isso e aquilo, mas nada funciona porque dá um erro dizendo que o SO já possui a versão mais atualizada.

 

Anexei duas imagens: uma do erro que aparece quando tento iniciar o jogo, e a outra de quando tento instalar qualquer coisa relacionada ao NET Framework.

 

image.png.b697fa9b7f6d9831e8ad9844b5aeb51f.png

 

image.png.12a66ac8c62d1bfd710e9e6f80e3bfd2.png

 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Boa tarde.
Você está baixando a versão errada do Net Framework.
Baixe está - NET Framework v4.0.30319.

 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Compartilhar este post


Link para o post
Compartilhar em outros sites
7 minutos atrás, ViNi A. disse:

Boa tarde.
Você está baixando a versão errada do Net Framework.
Baixe está - NET Framework v4.0.30319.

 

 

Foi a primeira coisa que tentei.

 

7 minutos atrás, Anderson Luís de Sousa disse:

 

Sim, tentei. Qualquer instalador abaixo da versão 4.7 eu não consigo instalar porque diz que o SO já possui uma versão mais atualizada.

 

image.png.bb0899347c6ec6a705f7a9ad7440fdb6.png

Compartilhar este post


Link para o post
Compartilhar em outros sites

você pode tentar rodar esse programa para limpar todas as configurações relacionadas as versões do .net framework na sua máquina

 

https://blogs.msdn.microsoft.com/astebner/2008/08/28/net-framework-cleanup-tool-users-guide/

 

https://msdnshared.blob.core.windows.net/media/2018/05/dotnetfx_cleanup_tool.zip

 

e depois tentar instalar novamente

adicionado 6 minutos depois

se conseguir remover as outras instalações, comece instalando pela versão 4.0 para não ocorrer o erro novamente

Compartilhar este post


Link para o post
Compartilhar em outros sites
20 minutos atrás, Anderson Luís de Sousa disse:

você pode tentar rodar esse programa para limpar todas as configurações relacionadas as versões do .net framework na sua máquina

 

https://blogs.msdn.microsoft.com/astebner/2008/08/28/net-framework-cleanup-tool-users-guide/

 

https://msdnshared.blob.core.windows.net/media/2018/05/dotnetfx_cleanup_tool.zip

 

e depois tentar instalar novamente

adicionado 6 minutos depois

se conseguir remover as outras instalações, comece instalando pela versão 4.0 para não ocorrer o erro novamente

 

Usei a ferramenta de Clean Up, mas não funcionou também. =/

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar agora





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×
×
  • Criar novo...

GRÁTIS: minicurso “Como ganhar dinheiro montando computadores”

Gabriel TorresGabriel Torres, fundador e editor executivo do Clube do Hardware, acaba de lançar um minicurso totalmente gratuito: "Como ganhar dinheiro montando computadores".

Você aprenderá sobre o quanto pode ganhar, como cobrar, como lidar com a concorrência, como se tornar um profissional altamente qualificado e muito mais!

Inscreva-se agora!